
/*Responsive CSS*/


.title {
  height: 40px;
  background: #6bb170;
  color: white;
  text-align: center;
  padding-top: 13px;
}

.faq li { padding: 5px 5px 5px 0; }

.faq li.q {
    background: #4FC2E;
    font-weight: bold;
    font-size: 15px;
    border-bottom: 1px #ddd solid;
    cursor: pointer;
    font-family: inherit;
    color: #0a0a0a;
    background-color: #e1e6da;
    padding: 5px 0 5px 10px;
    margin-bottom: 5px;
    font-weight: normal;
}

.faq li.a {
    background: #2f2c2b;
    display: none;
    color: #a9a9a9;
	margin-bottom:20px;
}
.acord-ptext
{
    line-height: 30px;
    font-size: 13px;
	padding:0 20px 0 20px;
}

.rotate {
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
@media (max-width:800px) {

#container { width: 90%; }
}
